#include "connect.hpp"

Connection::Connection(std::string name) : SystemElement(name) {};

Connections::Connections(void): SystemElementContainer<Connection>("connections") {}

Connections::Connections(std::vector<Connection> conns): SystemElementContainer<Connection>("connections", conns) {}